/* $Id: KChartAreaPainter.h,v 1.1 1998/05/27 11:41:14 kalle Exp $ */

#ifndef _KCHARTAREAPAINTER_H
#define _KCHARTAREAPAINTER_H

#include "KChartAxesPainter.h"

class KChart;
class QPainter;

class KChartAreaPainter : public KChartAxesPainter
{
public:
  KChartAreaPainter( KChart* chart );
  ~KChartAreaPainter();

  virtual void drawData( QPainter* painter );

private:
};

#endif
